Ansyori

Google Translate Widget

  • Popularity Score 880 Popularity Score

    Popularity ScoreReferrals to Site/Downloads

    0 0 1+ 1+ 250+ 250+ 1000+ 1000+ 10000+ 10000+

Replace Default Magento Translation Button & Translate your magento over 50+ languages
Compatible with:
This extension is currently unavailable on Magento Connect. Please contact the developer.

You will be re-directed to the developer's website to complete your purchase.

You must be registered and logged in to get extension key.
In order to get this extension, you must be logged in to the Magento Community. Click here to login or register.
In order to get this extension, you must have active Magento Go Store. Click here to create Go store.

Magento Connect 2.0

Magento Connect 2.0

FREE
Previous Next
Overview

Google Translate Widget

Google Translate Widget Feature:


- Replace Default Magento Translation Button
- No need setup multiple store
- Easy installation
- 100% open source
- Translate your magento over 50+ languages

Installation:


1. Visit https://translate.google.com/manager/website/add , to Get "Meta" tag code & snippet code
2. Go to System->Configuration->Gtranslate Extension->Config->configuration
3. Set this field, Enable = Yes, insert "Meta Tag" & "Snippet" field with text you get from step no 1
4. Save Config,
5. Clear Cache (System->Cache Management->Flush Magento Cache), done :D

Note: if when save config show "404 error", try logout and re-login.. repeat from step 6th :D

remove annoying top bar

to remove top bar, add this css to your style.css file or any existing css file

.goog-te-banner-frame.skiptranslate {display: none !important;} body { top: 0px !important; } </b>

Demo


Release Notes

First Release

2013-04-16 01:44:16
  • Version number: 0.1.0
  • Stability: Stable
  • Compatibility: 1.6.2.0, 1.7
You must be registered and logged in to get extension key.

Magento Connect 2.0

Magento Connect 2.0

First Submitted
Reviews

About the Developer

This extension was developed by and is supported by Ansyori

Google Translate Widget 4.4 5 5 5
Works on Magento ver. 1.8.1.0 Works on Magento ver. 1.8.1.0... If stuck in maintenance mode after installation then remove the maintenance.flag file from your public_html. June 2, 2014
doesnt work in magento 1.8.1 after install my store was in maintenance mode and i couldn't login. Plugin doesnt work in magento 1.8.1 regards, Michel http://www.michelwebdesign.nl March 23, 2014
Nice & simple It's always nice when you need something and it's done in just 2 minutes. Thanks :) August 9, 2013
Great plugin This is a great plugin and works as described, except one thing, I noticed when I choose a language option Google translation bar appears on top of page, while it does not appear on your demo page. What is the trick? Otherwise this is good share. August 2, 2013
Thanks developer for Google Translate Widget Thanks developer for Google Translate Widget , use it very easily. I hope it is useful for magento user April 29, 2013
1-5 of 5
Q&A
(10 Questions : 2 Answers)

Product Q&A

Ask your questions. Share your answers.

 
 
« Back
 
 
Sort by
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_25982616
Customer avatar
Hi.

Trying to install - I get the following message - the tool appears on the system - configuration but I keep getting the "404 Error Page Not Found" - tried logging out and back in but still not work?!! Any help?

Installing package community/Ansyori_Autotrans 0.1.0
Package community/Ansyori_Autotrans 0.1.0 installed successfully
Package installed:
community Ansyori_Autotrans 0.1.0

CONNECT ERROR: Package community/Mage_Core_Modules 1.7.0.2 conflicts with: community/Mage_GoogleShopping 0.3.5
Package 'Lib_Varien' is invalid
'./lib/Varien/Autoload.php' already exists
Package 'Lib_Google_Checkout' is invalid
'./lib/googlecheckout/googlecart.php' already exists
Package 'Lib_Js_Calendar' is invalid
'./js/calendar/calendar-blue.css' already exists
Package 'Lib_Js_Mage' is invalid
'./js/lib/boxover.js' already exists
Package 'Lib_Phpseclib' is invalid
'./lib/phpseclib/Crypt/AES.php' already exists
Package 'Mage_Locale_en_US' is invalid
'./app/locale/en_US/Mage_AdminNotification.csv' already exists
Package 'Lib_Mage' is invalid
'./lib/Mage/Archive/Abstract.php' already exists
Package 'Lib_ZF' is invalid
'./lib/Zend/Acl/Assert/Interface.php' already exists
Package 'Lib_Js_Prototype' is invalid
'./js/prototype/debug.js' already exists
Package 'Lib_ZF_Locale' is invalid
'./lib/Zend/Locale/Data/Translation.php' already exists
by
hitari
-
1 year, 4 months ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0

Answers

Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_26427915
Customer avatar
Answer: 
try this step:

1. locate zip file in <magento root>/downloader/.cache/community/Ansyori_Autotrans_0.1.0.tgz

2. extract the file to your magento root

3. go to backend page

4. clear the cache (Flush Magento Cache)

5. logout and login to backend again

6. Go to System->Configuration->Gtranslate Extension->Config->configuration

7. filled up neccessary fields

8. save

good luck ;)
by
ansyori
-
1 year, 3 months ago
+1point
1out of 1found this answer helpful.
Was this helpful?Yes1No0
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_26342943
Customer avatar
in the default template is working fine... but when I switch in my custom theme, it's not displaying.

THanks
by
wilgrafe
-
1 year, 3 months ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0

Answers

Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_26427915
Customer avatar
Answer: 
copy this file
app\design\frontend\base\default\layout\autotrans.xml
to
app\design\frontend\<your package>\<yout theme name>\layout\autotrans.xml

and

copy folder
app\design\frontend\base\default\template\autotrans

to

app\design\frontend\<your package>\<yout theme name>\template\autotrans
by
ansyori
-
1 year, 3 months ago
-1point
1out of 3found this answer helpful.
Was this helpful?Yes1No2
 
0 answers

remove powered by

Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_26140346
Customer avatar
hi i want to remove powered by google translate how can i do that
by
jainvishal2005
-
1 year ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_27413916
Customer avatar
It says it is compatible with 1.7. Is it not compatible with 1.7.0.2 ?

Regards

Maria
by
mariamir
-
8 months ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_27136464
Customer avatar
I can`t see the Gtranslate Extension by the configuration..
by
tecocorp
-
8 months ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_25888382
Customer avatar
by
amirkhan81
-
7 months ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_26793732
Customer avatar
This currently does not install on Magento 1.8, are you planning a release that supports this version? Thanks.
by
AlexMTaylor13
-
7 months ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_27416111
Customer avatar
How to uninstall this?
by
misteren
-
6 months ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_27242276
Customer avatar
Hi,

I want to show launguage flags instead of dropdown. Is it possible?

If yes then please reply.

If not Please find the solution.

:) Thank you.
by
knp1078
-
11 months ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_27484072
Customer avatar
Hi,

I m working on magento ce 1.8.1.0 with buyshop theme. In this theme cant c the google language plugin in frontend, but its showing in default theme magento ce 1.8.1.0. What should I do to rectify the issues?Plz let us know as soon as possible to clarify it.
by
vkalai25
-
5 days ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0
1 of 1
1 of 1
Get Help

Support for This Extension

The best place to start if you need help with a specific extension is to contact the developer. All Magento developers have both a contact email and a support email listed.

Magento Platform Support

If you need support for a Magento platform, there are different options for support depending on which Magento platform you are using. Below are links for specific platforms.

In order to upload extension, you must be logged in to the Magento Community. Click here to login or register.

Close

Register

* Required Fields

Close window

Forgot Your Password?

Please enter your email below and we'll send you a new password.

* Required Fields

Close window

Login

To upload extension you must be logged in.

* Required Fields

Close window

You are using an outdated browser

We built Magento Connect using the latest techniques and technologies.
This makes Magento Connect faster and easier to use.
Unfortunately, your browser doesn't support those technologies.
Use the links below to download a new browser or upgrade your existing browser.